DEV Community

Discussion on: My Docker Setup For GatsbyJS (and NextJS)

Collapse
stoutlabs profile image
Daniel Stout Author

Hey Konstantin!

Thanks for the message. It looks like they are now including Yarn with the lastest versions of Alpine:Node, and it's throwing an error trying to re-install it. I'll get it corrected in just a moment or two. 💜

Collapse
daniboy2060 profile image
Dani Boy

How you resolve this error?

Collapse
mik0s profile image
Konstantin Mironov

Thank you

Thread Thread
daniboy2060 profile image
Dani Boy

How you resolve this error?